#出包版本
YYXX_GCP_CODE=G010101
#分包标识
YYXX_GAME_CODE=100001
# 事件打点应用ID
YYXX_ADJUST_APP_ID=3lb7knrx3yww
# 事件打点开关,没配置的情况下默认开启（true）
#YYXX_ADJUST_ENABLE=false
# Google AppId
YYXX_GOOGLE_APP_ID=633652677873
# Google Server Client Id
YYXX_GOOGLE_CLIENT_ID=633652677873-m2f480tq9t2elrvit98vf3nsbleo1pab.apps.googleusercontent.com
# Facebook AppId
YYXX_FACEBOOK_ID=1047370039003298
#debug模式（cp出正式包请关闭）
YYXX_OWN_DEBUG=true
